# Soundcard configuration for ALSA driver
# Copyright (c) by Jaroslav Kysela <perex@suse.cz>,
#                  Anders Semb Hermansen <ahermans@vf.telia.no>

CONFIG_SOUND=@CONFIG_SOUND@
CONFIG_SND=@CONFIG_SND@
CONFIG_SND_TIMER=@CONFIG_SND_TIMER@
CONFIG_SND_PCM=@CONFIG_SND_PCM@
CONFIG_SND_HWDEP=@CONFIG_SND_HWDEP@
CONFIG_SND_RAWMIDI=@CONFIG_SND_RAWMIDI@
CONFIG_SND_SEQUENCER=@CONFIG_SND_SEQUENCER@
CONFIG_SND_SEQ_DUMMY=@CONFIG_SND_SEQ_DUMMY@
CONFIG_SND_OSSEMUL=@CONFIG_SND_OSSEMUL@
CONFIG_SND_MIXER_OSS=@CONFIG_SND_MIXER_OSS@
CONFIG_SND_PCM_OSS=@CONFIG_SND_PCM_OSS@
CONFIG_SND_SEQUENCER_OSS=@CONFIG_SND_SEQUENCER_OSS@
CONFIG_SND_BIT32_EMUL=@CONFIG_SND_BIT32_EMUL@
CONFIG_MIPS64=@CONFIG_MIPS64@
CONFIG_SPARC64=@CONFIG_SPARC64@
CONFIG_PPC64=@CONFIG_PPC64@
CONFIG_X86_64=@CONFIG_X86_64@
CONFIG_IA32_EMULATION=@CONFIG_IA32_EMULATION@
CONFIG_SND_RTCTIMER=@CONFIG_SND_RTCTIMER@
CONFIG_RTC=@CONFIG_RTC@
CONFIG_SND_VERBOSE_PRINTK=@CONFIG_SND_VERBOSE_PRINTK@
CONFIG_SND_DEBUG=@CONFIG_SND_DEBUG@
CONFIG_SND_DEBUG_MEMORY=@CONFIG_SND_DEBUG_MEMORY@
CONFIG_SND_DEBUG_DETECT=@CONFIG_SND_DEBUG_DETECT@
CONFIG_SND_MPU401_UART=@CONFIG_SND_MPU401_UART@
CONFIG_SND_OPL3_LIB=@CONFIG_SND_OPL3_LIB@
CONFIG_SND_OPL4_LIB=@CONFIG_SND_OPL4_LIB@
CONFIG_SND_VX_LIB=@CONFIG_SND_VX_LIB@
CONFIG_SND_DUMMY=@CONFIG_SND_DUMMY@
CONFIG_SND_VIRMIDI=@CONFIG_SND_VIRMIDI@
CONFIG_SND_MTPAV=@CONFIG_SND_MTPAV@
CONFIG_SND_SERIAL_U16550=@CONFIG_SND_SERIAL_U16550@
CONFIG_SND_MPU401=@CONFIG_SND_MPU401@
CONFIG_SND_SERIALMIDI=@CONFIG_SND_SERIALMIDI@
CONFIG_ISA=@CONFIG_ISA@
CONFIG_SND_AD1816A=@CONFIG_SND_AD1816A@
CONFIG_ISAPNP=@CONFIG_ISAPNP@
CONFIG_SND_AD1848=@CONFIG_SND_AD1848@
CONFIG_SND_CS4231=@CONFIG_SND_CS4231@
CONFIG_SND_CS4232=@CONFIG_SND_CS4232@
CONFIG_SND_CS4236=@CONFIG_SND_CS4236@
CONFIG_SND_PC98_CS4232=@CONFIG_SND_PC98_CS4232@
CONFIG_X86_PC9800=@CONFIG_X86_PC9800@
CONFIG_SND_ES968=@CONFIG_SND_ES968@
CONFIG_SND_ES1688=@CONFIG_SND_ES1688@
CONFIG_SND_ES18XX=@CONFIG_SND_ES18XX@
CONFIG_SND_GUSCLASSIC=@CONFIG_SND_GUSCLASSIC@
CONFIG_SND_GUSEXTREME=@CONFIG_SND_GUSEXTREME@
CONFIG_SND_GUSMAX=@CONFIG_SND_GUSMAX@
CONFIG_SND_INTERWAVE=@CONFIG_SND_INTERWAVE@
CONFIG_SND_INTERWAVE_STB=@CONFIG_SND_INTERWAVE_STB@
CONFIG_SND_OPTI92X_AD1848=@CONFIG_SND_OPTI92X_AD1848@
CONFIG_SND_OPTI92X_CS4231=@CONFIG_SND_OPTI92X_CS4231@
CONFIG_SND_OPTI93X=@CONFIG_SND_OPTI93X@
CONFIG_SND_SB8=@CONFIG_SND_SB8@
CONFIG_SND_SB16=@CONFIG_SND_SB16@
CONFIG_SND_SBAWE=@CONFIG_SND_SBAWE@
CONFIG_SND_SB16_CSP=@CONFIG_SND_SB16_CSP@
CONFIG_SND_WAVEFRONT=@CONFIG_SND_WAVEFRONT@
CONFIG_SND_ALS100=@CONFIG_SND_ALS100@
CONFIG_SND_AZT2320=@CONFIG_SND_AZT2320@
CONFIG_SND_CMI8330=@CONFIG_SND_CMI8330@
CONFIG_SND_DT019X=@CONFIG_SND_DT019X@
CONFIG_SND_OPL3SA2=@CONFIG_SND_OPL3SA2@
CONFIG_SND_SGALAXY=@CONFIG_SND_SGALAXY@
CONFIG_SND_SSCAPE=@CONFIG_SND_SSCAPE@
CONFIG_SND_MSND_PINNACLE=@CONFIG_SND_MSND_PINNACLE@
CONFIG_X86=@CONFIG_X86@
CONFIG_PCI=@CONFIG_PCI@
CONFIG_SND_AC97_CODEC=@CONFIG_SND_AC97_CODEC@
CONFIG_SND_ALI5451=@CONFIG_SND_ALI5451@
CONFIG_SND_ATIIXP=@CONFIG_SND_ATIIXP@
CONFIG_SND_AU8810=@CONFIG_SND_AU8810@
CONFIG_SND_AU8820=@CONFIG_SND_AU8820@
CONFIG_SND_AU8830=@CONFIG_SND_AU8830@
CONFIG_SND_AZT3328=@CONFIG_SND_AZT3328@
CONFIG_EXPERIMENTAL=@CONFIG_EXPERIMENTAL@
CONFIG_SND_BT87X=@CONFIG_SND_BT87X@
CONFIG_SND_CS46XX=@CONFIG_SND_CS46XX@
CONFIG_SND_CS46XX_NEW_DSP=@CONFIG_SND_CS46XX_NEW_DSP@
CONFIG_SND_CS4281=@CONFIG_SND_CS4281@
CONFIG_SND_EMU10K1=@CONFIG_SND_EMU10K1@
CONFIG_SND_KORG1212=@CONFIG_SND_KORG1212@
CONFIG_SND_MIXART=@CONFIG_SND_MIXART@
CONFIG_SND_NM256=@CONFIG_SND_NM256@
CONFIG_SND_RME32=@CONFIG_SND_RME32@
CONFIG_SND_RME96=@CONFIG_SND_RME96@
CONFIG_SND_RME9652=@CONFIG_SND_RME9652@
CONFIG_SND_HDSP=@CONFIG_SND_HDSP@
CONFIG_SND_TRIDENT=@CONFIG_SND_TRIDENT@
CONFIG_SND_YMFPCI=@CONFIG_SND_YMFPCI@
CONFIG_SND_ALS4000=@CONFIG_SND_ALS4000@
CONFIG_SND_CMIPCI=@CONFIG_SND_CMIPCI@
CONFIG_SND_ENS1370=@CONFIG_SND_ENS1370@
CONFIG_SND_ENS1371=@CONFIG_SND_ENS1371@
CONFIG_SND_ES1938=@CONFIG_SND_ES1938@
CONFIG_SND_ES1968=@CONFIG_SND_ES1968@
CONFIG_SND_MAESTRO3=@CONFIG_SND_MAESTRO3@
CONFIG_SND_FM801=@CONFIG_SND_FM801@
CONFIG_SND_FM801_TEA575X=@CONFIG_SND_FM801_TEA575X@
CONFIG_VIDEO_DEV=@CONFIG_VIDEO_DEV@
CONFIG_SND_ICE1712=@CONFIG_SND_ICE1712@
CONFIG_SND_ICE1724=@CONFIG_SND_ICE1724@
CONFIG_SND_INTEL8X0=@CONFIG_SND_INTEL8X0@
CONFIG_SND_INTEL8X0M=@CONFIG_SND_INTEL8X0M@
CONFIG_SND_SONICVIBES=@CONFIG_SND_SONICVIBES@
CONFIG_SND_VIA82XX=@CONFIG_SND_VIA82XX@
CONFIG_SND_VX222=@CONFIG_SND_VX222@
CONFIG_SND_PDPLUS=@CONFIG_SND_PDPLUS@
CONFIG_SND_HDSPM=@CONFIG_SND_HDSPM@
CONFIG_SND_EMU10K1X=@CONFIG_SND_EMU10K1X@
CONFIG_SND_ATIIXP_MODEM=@CONFIG_SND_ATIIXP_MODEM@
CONFIG_PPC=@CONFIG_PPC@
CONFIG_SND_POWERMAC=@CONFIG_SND_POWERMAC@
CONFIG_ARM=@CONFIG_ARM@
CONFIG_SND_SA11XX_UDA1341=@CONFIG_SND_SA11XX_UDA1341@
CONFIG_ARCH_SA1100=@CONFIG_ARCH_SA1100@
CONFIG_L3=@CONFIG_L3@
CONFIG_USB=@CONFIG_USB@
CONFIG_SND_USB_AUDIO=@CONFIG_SND_USB_AUDIO@
CONFIG_SND_USB_USX2Y=@CONFIG_SND_USB_USX2Y@
CONFIG_PCMCIA=@CONFIG_PCMCIA@
CONFIG_SND_VXPOCKET=@CONFIG_SND_VXPOCKET@
CONFIG_SND_VXP440=@CONFIG_SND_VXP440@
CONFIG_SND_PDAUDIOCF=@CONFIG_SND_PDAUDIOCF@
CONFIG_SPARC32=@CONFIG_SPARC32@
CONFIG_SND_SUN_AMD7930=@CONFIG_SND_SUN_AMD7930@
CONFIG_SBUS=@CONFIG_SBUS@
CONFIG_SND_SUN_CS4231=@CONFIG_SND_SUN_CS4231@
CONFIG_PARISC=@CONFIG_PARISC@
CONFIG_SND_HARMONY=@CONFIG_SND_HARMONY@
CONFIG_SOUND_PRIME=@CONFIG_SOUND_PRIME@
